[HEADER]
VERSION=3
CAMERA_COUNT=11
SET_NAME=TV3

[CAMERA_0]
NAME=start
POSITION=182.011 ,19.402 ,25.4901
FORWARD=0.970217 ,-0.0499798 ,-0.237029
UP=0.0485513 ,0.998749 ,-0.0118615
MIN_FOV=5
MAX_FOV=15.5
IN_POINT=0
OUT_POINT=0.1396
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=600
DOF_FOCUS=1
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=turn2
POSITION=647.184 ,14.3755 ,-363.064
FORWARD=-0.893288 ,-0.0259963 ,0.448739
UP=-0.0232307 ,0.999661 ,0.0116701
MIN_FOV=4
MAX_FOV=20
IN_POINT=0.1396
OUT_POINT=0.2527
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=600
DOF_FOCUS=1
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=turn4
POSITION=532.864 ,11.7324 ,-156.412
FORWARD=-0.807829 ,-0.0514764 ,0.587173
UP=-0.04164 ,0.998674 ,0.0302665
MIN_FOV=8
MAX_FOV=10
IN_POINT=0.2527
OUT_POINT=0.3357
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=600
DOF_FOCUS=1
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=turn5
POSITION=276.18 ,12.1628 ,-111.108
FORWARD=0.630106 ,-0.0209996 ,-0.776231
UP=0.013234 ,0.999779 ,-0.0163035
MIN_FOV=5
MAX_FOV=11
IN_POINT=0.3357
OUT_POINT=0.4213
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=600
DOF_FOCUS=1
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=turn6
POSITION=341.23 ,23.6727 ,-436.747
FORWARD=0.466969 ,-0.09436 ,0.879232
UP=0.0442608 ,0.995537 ,0.0833359
MIN_FOV=8
MAX_FOV=18
IN_POINT=0.4213
OUT_POINT=0.5030
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=600
DOF_FOCUS=1
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=turn8
POSITION=-133.069 ,24.9687 ,-335.708
FORWARD=0.836848 ,-0.0539753 ,0.544781
UP=0.0452342 ,0.998542 ,0.0294467
MIN_FOV=3
MAX_FOV=6
IN_POINT=0.5030
OUT_POINT=0.5916
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=600
DOF_FOCUS=1
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=esse
POSITION=300.247 ,17.8112 ,-360.284
FORWARD=-0.884456 ,-0.0259955 ,0.465914
UP=-0.0230012 ,0.999662 ,0.0121168
MIN_FOV=1.9
MAX_FOV=2
IN_POINT=0.5916
OUT_POINT=0.6580
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=600
DOF_FOCUS=1
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=turn10
POSITION=289.027 ,14.5993 ,-221.76
FORWARD=-0.142647 ,-0.00633351 ,-0.989764
UP=-0.000903756 ,0.999981 ,-0.00626869
MIN_FOV=10
MAX_FOV=18
IN_POINT=0.6580
OUT_POINT=0.7393
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=600
DOF_FOCUS=1
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=chicane
POSITION=-1.28561 ,17.8331 ,-164.414
FORWARD=-0.994698 ,-0.0518084 ,-0.0889249
UP=-0.0516049 ,0.998657 ,-0.00461317
MIN_FOV=3
MAX_FOV=15
IN_POINT=0.7393
OUT_POINT=0.8360
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=600
DOF_FOCUS=1
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=last corner
POSITION=-445.604 ,25.0287 ,-69.7621
FORWARD=0.806387 ,-0.103317 ,0.582309
UP=0.0837603 ,0.994647 ,0.0604847
MIN_FOV=4
MAX_FOV=14
IN_POINT=0.8360
OUT_POINT=0.9417
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=600
DOF_FOCUS=1
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=end
POSITION=182.011 ,19.402 ,25.4901
FORWARD=0.970217 ,-0.0499798 ,-0.237029
UP=0.0485513 ,0.998749 ,-0.0118615
MIN_FOV=2.5
MAX_FOV=11.1
IN_POINT=0.9417
OUT_POINT=1
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=600
DOF_FOCUS=1
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

